Hardware Locality (hwloc) 1.4

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

Defines | Functions
API version

## Defines

#define | HWLOC_API_VERSION 0x00010400

## Functions

unsigned | hwloc_get_api_version (void)

## Define Documentation

#define HWLOC_API_VERSION 0x00010400

Indicate at build time which hwloc API version is being used.

## Function Documentation

unsigned hwloc_get_api_version | ( | void |  | ) |

Indicate at runtime which hwloc API version was used at build time.